<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "history";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/h-i-s-t-o-r-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>